#index-main {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#EEEEEE));
	background: -webkit-linear-gradient(#FFFFFF, #EEEEEE);
	background: -moz-linear-gradient(#FFFFFF, #EEEEEE);
	background: -ms-linear-gradient(#FFFFFF, #EEEEEE);
	background: -o-linear-gradient(#FFFFFF, #EEEEEE);
	background: linear-gradient(#FFFFFF, #EEEEEE);
	-pie-background: linear-gradient(#FFFFFF, #EEEEEE);
}
#index-banner {}
#index-banner h1 {
	font-size: 48px;
	font-weight: bold;
	line-height: 52px;
	margin-bottom: 10px;
}
#index-banner h2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	margin-top: 20px;
}
.index-text{
	border-bottom: 1px solid #666666;
	padding-bottom: 20px;
}
.list-index {
	width: 33.33%;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-right-style: dashed;
	border-bottom-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	min-height: 220px;
	padding: 20px;
	float: left;
	background-color: #FFFFFF;
}
.list-index-pic {
	float: left;
	width: 40%;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 20px;
}
.list-index-pic img {
	border-radius: 10px;
}
.list-index-textbox {
	float: left;
	width: 60%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	font-size: 13px;
}
.list-index-textbox div {
	font-size: 16px;
	font-weight: bold;
}
.list-index-textbox p {
	font-size: 14px;
	font-weight: 400;
	line-height: 23px;
	color: #9798a0;
}
@media screen and (max-width: 1000px) {
	.list-index {
		min-height: 400px;
		padding: 10px;
	}
	.list-index-pic {
		width: 100%;
		padding-right: 15%;
		padding-left: 15%;
	}
	.list-index-textbox {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.list-index {
		padding: 20px;
		width: 100%;
		border-right-width: 0px;
		border-bottom-width: 1px;
		min-height: 180px;
	}
	.list-index-pic {
		width: 40%;
		padding-right: 0%;
		padding-left: 0%;
	}
	.list-index-textbox {
		width: 60%;
		padding-top: 0;
	}
	.index-text h3{
		letter-spacing: -1px;
	}
}
i{
	font-size: 44px;
}